@font-face {
    font-family: 'Bitter';
    src: url('/Bitter-VariableFont_wght.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}

:root {
    --font-headings: 'Montserrat', 'Bitter', sans-serif;
    --font-links: 'Montserrat', 'Bitter', sans-serif;
    --font-buttons: 'Montserrat', 'Bitter', sans-serif;
    --font-body: 'Montserrat', 'Bitter', sans-serif;

}

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:var(--color-primary);
}

.component.photogallery .mod-photo-gallery.style1 .gallery a { display:block; position:relative; overflow:hidden; background:#444 }
.component.photogallery .mod-photo-gallery.style1 .gallery a:before { content:''; display:block; padding-top:56.25% }
.component.photogallery .mod-photo-gallery.style1 .gallery a img { position:absolute; left:0; top:0; width:100% }

.nextevent .countdown li .countdown-label { color:var(--color-secondary)}

.component.featuredathlete .mod-aotw .sub-heading,
.component.featuredathlete .mod-aotw .site-name { display:none  }

.mod-photo-gallery.style1 .gallery .card-body .card-title h5 { font-size:1rem!important }


.section.header .navbar-quicklinks { background:var(--color-primary); padding:0.5rem }
.section.header .navbar-quicklinks ul { text-align:right; max-width:1100px; margin:0 auto }
.section.header .navbar-quicklinks li { background:var(--color-secondary); display:inline-block; vertical-align:middle; padding:0.12rem 0.25rem ; font-size:0.875rem; font-weight:700 }

.section.header { border-bottom:3px solid #e2e2e2 }
.section.header:before { background:none; border-bottom:6px solid var(--color-primary); content:""; display:block; position:absolute; top:-8px; left:0; right:0; bottom:-8px; pointer-events:none }

.navbar.navbar-secondary .navbar-secondary-thumbnail { display:none!important }
.navbar.navbar-secondary .navbar-brand { text-transform:uppercase }

.navbar-primary .navbar-toggler { background:var(--color-primary)}
.navbar-primary .navbar-toggler:hover,
.navbar-primary .navbar-toggler:focus { background:Var(--color-secondary)}

/*
.mod-aotw .card-deck { align-items:flex-start!important }
.mod-aotw .aotw-heading-wrapper {  display:none }
*/

    .section.header .navbar.navbar-primary > div { align-items:center!important }


@media only screen and (min-width: 992px) {


.section.header .header-text { font-weight:700; font-size:1.4rem!important; letter-spacing:0!important}

    body { background-position:0 50%!important }

    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link { position:relative; font-size:1rem; }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:after{ opacity: 1; pointer-events: auto; transition: .25s; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:after,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:after{ transform: rotate(-180deg); }
    .section.header .navbar.navbar-primary .navbar-nav .nav-item > .nav-link:before{ content: ''; background: var(--color-secondary); height: 5px; pointer-events: none; position: absolute; bottom: 0; left: 0;transition: .25s; transform-origin: bottom; transform: scaleY(0); width: 100%;box-sizing: border-box; }
    .section.header .navbar.navbar-primary .navbar-nav .show > .nav-link:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):active:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus:before,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus-within:before{ transform: scaleY(1); }
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):hover,
    .section.header .navbar.navbar-primary li .nav-link:not(.btn):focus { background:transparent; }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu { padding:2rem }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .dropdown-item { font-size:1.125rem; padding:0.4rem!important }

    .mod-photo-gallery.style1 .gallery .card-body .card-title h5 {font-size: 0.6rem!important;}

    
}